lumaqq2006也不能用了

上网、浏览、聊天、下载等
回复
switch
帖子: 83
注册时间: 2006-04-24 20:29
送出感谢: 0
接收感谢: 0

lumaqq2006也不能用了

#1

帖子 switch » 2006-11-14 22:38

腾迅太变态了,qq被迫更新到2006betal3,否则登录不了
真变态啊,逼我放弃qq
头像
deng
帖子: 130
注册时间: 2006-04-09 14:09
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 deng » 2006-11-16 11:37

我的luma2006能用啊..
Programming is fun
==========================
http://oteam.cn
图片
boboppie
帖子: 135
注册时间: 2007-03-18 9:37
送出感谢: 0
接收感谢: 0

#3

帖子 boboppie » 2007-04-30 23:31

我的不能用。。。。。。。。。。
最终完美体
帖子: 170
注册时间: 2007-03-17 15:30
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 最终完美体 » 2007-05-04 6:24

luma qq m2的能上。估计你们的是m1。
回复

回到 “因特网相关软件”